# -*- encoding: utf-8 -*-
{

	'name' : 'Hospital',  
	'version' : '0.2',
	'author' : 'Kontaxis Panagiotis',
	'category' : 'Generic Modules/Others',
	'depends' : ['base','sale','account','product'],#
	'description' : """

Σχετικά με το Hospital
----------------------
To Hospital είναι ένα λογισμικό οργάνωσης Ηλεκτρονικού Φακέλου Ασθενούς (EMR) και οργάνωσης Νοσοκομείου για το openERP. Υποστηρίζει πολλούς χρήστες και έχει ιδιαίτερες δυνατότητες κλιμάκωσης.

Το Hospital προσφέρει ένα ελεύθερο Πληροφοριακό Σύστημα Υγείας το οποίο απευθύνεται στους Ιατρούς και τα νοσηλευτικά ιδρύματα όλης της Ελλάδας, τα οποία μπορούν να ωφεληθούν από ένα κεντρικό, υψηλής ποιότητας, ασφαλές και επεκτάσιμο Πληροφοριακό Σύστημα.

Το Hospital με μία ματιά:

	* Ιδιαίτερη έμφαση στην οικογενειακή ιατρική και την Πρωτοβάθμια Φροντίδα Υγείας
    * Ενδιαφέρον για τα κοινωνικο-οικονομικά στοιχεία του ασθενούς (βιοτικό επίπεδο, μόρφωση κλπ)
    * Διεθνή πρότυπα κωδικοποίησης νόσων και ιατρικών διαδικασιών (ICD-10 στα Ελληνικά / ICD-10-PCS στα Αγγλικά)
    * Γενετική και Κληρονομικά νοσήματα: Περισσότερα από 4200 γονίδια συσχετισμένα με νοσήματα (NCBI / Genecards)
    * Επιδημιολογικές και άλλες στατιστικές αναφορές
    * Λύση για 100% ηλεκτρονική διαχείριση των ασθενών
    * Διαχείριση ασθενών (δημιουργία, επισκέψεις / εισαγωγές, ιστορικό ...)
    * Διαχείριση Ιατρών
    * Ενσωματωμένη η πιο πρόσφατη έκδοση του Εθνικού Συνταγολογίου (2007) με δυνατότητα αναζήτησης.
    * Προχωρημένη Διαχείριση Εργαστηριακών εξετάσεων συμβατή με το πρότυπο LOINC
    * Έτοιμο για διασύνδεση με τρίτα συστήματα μέσω του προτύπου HL7
    * Διαχείριση αποθεμάτων και προμηθειών ιατρικών αναλωσίμων και φαρμάκων
    * Οικονομική Διαχείριση Νοσοκομείου
    * Σχεδιάστηκε με βάση τις ανάγκες των Ελληνικών Νοσοκομείων
    * Ελεύθερο Λογισμικό με άδεια GPL v3


""",
	"website" : "http://hospital.openmed.gr",
	"init_xml" : [
		"hospital_view.xml",
		'board_hospital_view.xml',
		'hospital_menu.xml',
		'hospital_report.xml',
		'hospital_sequence.xml',
		'security/hospital_security.xml',
		'security/ir.model.access.csv',
	],
	"update_xml" : [
		"hospital_view.xml",
		'board_hospital_view.xml',
		'hospital_menu.xml',
		#'board_hospital_demo.xml',
		],
	"active": False 
}
